Skip to main content
GET
/
api
/
marketplace
/
monsters
/
{orderId}
Get Marketplace Listing
curl --request GET \
  --url https://api.example.com/api/marketplace/monsters/{orderId}
import requests

url = "https://api.example.com/api/marketplace/monsters/{orderId}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/api/marketplace/monsters/{orderId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


orderId
string
required
Order ID
chainId
number
default:"11155111"
Blockchain chain ID
Requires x-api-token header.

Response Fields

FieldDescription
orderIdListing order ID
chainIdBlockchain chain ID
contractSmart contract address
tokenIdNFT token ID
priceAmount and currency
ownerSeller address
metadataMonster name, breed, level, stats, personality, items
quantityRemainingAvailable quantity